OpenAPI specification
This endpoint returns the OpenAPI specification for the Storyden API in JSON format. This is useful for clients that want to dynamically load the API specification for documentation or code generation.
This endpoint returns the OpenAPI specification for the Storyden API in JSON format. This is useful for clients that want to dynamically load the API specification for documentation or code generation.
curl -X GET "https://loading/api/openapi.json"{}{
"error": "string",
"message": "string",
"suggested": "string",
"metadata": {}
}Get Session GET
Provides the instance settings and, if authenticated, the member's settings as well. This is effectively the same as calling `GetInfo` and `AccountGet` at the same time. This is a convenience endpoint to reduce round-trips for root level data needed to render a client's initial UI.
Get the software version string. GET
The version number includes the date and time of the release build as well as a short representation of the Git commit hash.